[cmdline]
esm=-file -time -pid -tid -mt
eptray=-file -time -pid -tid -mt
epsrv=-file -time -group * 1 -pid -tid -mt
esmmain=-file -time -pid -tid -group * 5 -mt
config=-file -time -pid -tid -mt
logvw=-file -time -pid -tid -mt